Login
Newsletter
Werbung

Sicherheit: Zahlenüberläufe in libXrender
Aktuelle Meldungen Distributionen
Name: Zahlenüberläufe in libXrender
ID: FEDORA-2013-9052
Distribution: Fedora
Plattformen: Fedora 19
Datum: Di, 28. Mai 2013, 08:27
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1987
Applikationen: libXrender

Originalnachricht

Name        : libXrender
Product : Fedora 19
Version : 0.9.7
Release : 5.20130524git786f78fd8.fc19
URL : http://www.x.org
Summary : X.Org X11 libXrender runtime library
Description :
X.Org X11 libXrender runtime library

-------------------------------------------------------------------------------
-
Update Information:

Update to latest git to fix the following CVEs: CVE-2013-1987
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #959061 - CVE-2013-1987 libXrender: Multiple integer overflows
leading to heap-based bufer overflows
https://bugzilla.redhat.com/show_bug.cgi?id=959061
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update libXrender' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung